.current-menu-sn::after{
	opacity:1 !important;
	visibility:visible !important;
}
.service-item-desc{
	text-align:center !important;
}
.cf-info-icon{
	width:36px !important;
	display:flex;
	align-items:center;
}
.cf-info-icon img{
	width:auto !important;
	height:24px;
}
.contact-email .cf-info-val a{
	font-size:23px !important;
	font-weight:700;
}
.contact-tel .cf-info-val p{
	font-size:21px !important;
}